#main {
	width: 100%;
	margin: 120px auto 0;
}
@media screen and (max-width: 1000px) {
	#main {
		margin: 80px auto 0;
	}
}
@media screen and (max-width: 680px) {
	#main {
		margin: 80px auto 0;
	}
}
/* --------------------------------------------------- */
.mainView {
    width: 100%;
    position: relative;
    z-index: 0;
	margin: 0 auto 80px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 66.6667%;
}
@media print, screen and ( max-width : 1300px ) {
}
@media screen and (max-width: 1000px) {
	.mainView {
		width: 95%;
	}
}
@media screen and (max-width: 680px) {
	.mainView {
		margin-bottom: 50px;
	}
}
/* --------------------------------------------------- */
#sec01 {
	margin-bottom: 80px;
}
#sec01 .title {
	text-align: center;
	width: 90%;
	margin: 0 auto 50px;
	font-size: 1.2em;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
}
#sec01 .title img {
	display: block;
	max-width: 220px;
	width: 50%;
	margin: 0 auto 30px;
}
#sec01 ul {
	max-width: 1360px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec01 li {
	width: 23%;
	margin-bottom: 2.6%;
}
#sec01 li a {
	display: block;
	position: relative;
}
#sec01 li a h4 {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 100%;
	background-color: rgba(0,0,0,.5);
	color: #fff;
	font-size: 1em;
	font-weight: 500;
	line-height: 50px;
	width: 90%;
	max-width: 260px;
	padding-left: 20px;
	margin-top: -50px;
	transition: .3s;
}
#sec01 li a h4 span {
	display: inline-block;
	font-size: 10px;
	font-weight: 400;
	position: absolute;
	left: 20px;
	bottom: -15px;
	opacity: 0;
	transition: .3s;
}
#sec01 li a img {
}
#sec01 li a:hover h4 {
	background-color: rgba(0,0,0,.9);
	margin-top: -70px;
	padding-bottom: 20px;
}
#sec01 li a:hover h4 span {
	bottom: -2px;
	opacity: 1;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec01 {
        margin-bottom: 20px;
    }
    #sec01 .title {
        margin: 0 auto 30px;
        font-size: 1em;
		text-align: left;
    }
	#sec01 .title .br-clear {
		display: none;
	}
	#sec01 li {
        width: 49%;
        margin-bottom: 2%;
    }
}
/* --------------------------------------------------- */
#sec02 {
	width: 100%;
	padding: 50px 0;
	background-color: #F7F7F7;
}
#sec02 .ttl_style01 {
	margin-left: 4%;
}
#sec02 .inner {
	max-width: 1360px;
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#sec02 .box {
	width: 30%;
	margin-bottom: 2.6%;
	line-height: 1.4em;
}
#sec02 .box:nth-child(4) {
	display: none;
}
#sec02 .box .ph {
	display: block;
	position: relative;
    width: 100%;
    padding-top: 157.6%;
    margin: 0 auto 10px;
	overflow: hidden;
}
#sec02 .box .ph img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;

    transition: transform .6s ease;
    transform: scale(1);
}
#sec02 .box .ph:hover img {
    transform: scale(1.06);
}
#sec02 .box .day {
	display: block;
	font-size: 10px;
}
#sec02 .box .ttl {
	font-size: .9em;
	margin-bottom: 5px;
}
#sec02 .box .ttl a {
	color: #A12328;
}
#sec02 .box .ttl a:hover {
	text-decoration: underline;
}
#sec02 .box p {
	font-size: 11px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec02 {
        padding: 30px 0;
    }
	#sec02 .inner {
		flex-wrap: wrap;
    }
    #sec02 .box {
        width: 47%;
		margin-bottom: 30px;
    }
	#sec02 .box:nth-child(4) {
		display: block;
	}
}
@media screen and (max-width: 580px) {
	#sec02 {
        padding: 30px 0 40px;
    }
	#sec02 .inner {
		width: 90%;
    }
    #sec02 .box {
		width: 47.5%;
    }
	#sec02 .box .ph {
        margin: 0 auto 7px;
    }
	#sec02 .box .ttl {
		font-size: 12px;
	}
	#sec02 .box p {
		display: none;
	}
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


